Subject: MOPAC: Comments in Output File.

From: [email-masked] (Jason Lye)
Date: Tue, 29 Aug 95 14:32:06 -0400

Dear Net-surfers,

I posted a question to the list a few weeks ago concerning certain comments in 
MOPAC output files.  

Many thanks to:     	James Stewart
			Victor Rosas Garcia
			Andreas Goeller
			Richard Bone
			Dave Giesen

for there replies, summarised below:

} 1st Comment:
}
} `GRADIENT TEST NOT PASSED, BUT FURTHER WORK NOT JUSTIFIED'
} `SCF FIELD WAS ACHEIVED'
	
The default geometry criteria in MOPAC are set in such a way that
the geometry was sufficiently well optimized for most work.
If you really want to force the gradient norm down nearer to zero,
you can by using other keywords (for example GNORM=1).  
Some also suggested using PRECISE in addition to GNORM=0.1.
I was told that if the gradient is greater than 2, then this is bad, and I
need to specify PRECISE to lower this figure in further calculations.

} 2nd Comment:
} 
} `HERBERTS TEST WAS SATISFIED IN BFGS'

Herbert worked in the Dewar group, and devised a geometric test which Dr. 
Stewart retained in MOPAC.  From a comment in the AMPAC code, "The estimated 
distance from the current point point to the minimum is less than TOLERA"  
Where TOLERA is a constant.
Some replies have suggested that Herbert's test is not 100% reliable on it's
own, and that the gradient norm should always be checked. 

BFGS stands for the Broyden-Fletcher-Goldfarb-Shanno method for function 
minimization.

Some suggest that the EF (Eigenvector Following) method be used for 
geometry optimizations instead of the BFGS method, as the EF method is a lot
more reliable.  EF is a gradient optimizer routine, and can get rid of the 
gradient problems if used with the keywords  EF LET DDMIN=0.0
If problems still persist, add XYZ to this list of keywords.

} Finally, can anyone recomend a good book which covers molecular modeling with 
} MOPAC, or other semi-empirical packages/methods.

Sadly, info on good books was thin on the ground:
	i) Read the MOPAC 93 manual.
 	ii) Practice, Practice, and more Practice with MOPAC (not a book)
	iii) "A Handbook of comp. Chem.", T. Clark, Wiley

Thanks everyone,  Hope that this is helpful, 

Jason.

_______________________________________________________________________________

Jason Lye,                       |    
Dye Synthesis Research Group,    |    
College Of Textiles,  Box 8301,  |     Type something funny here.
North Carolina State University, |     
Raleigh, N.C. 27695 - 8301       |     
                                 |      
      Ph:   (919) 515-6615       |                    
      [email-masked]           | 
_______________________________________________________________________________